hex2cmd(6)

Name
hex2cmd - convert Intel hex format to TRS-80 CMD format

Syntax
hex2cmd [infile]

Description
hex2cmd reads the specified infile (or standard input if none is given) in Intel hex format (also known as S-record format), and writes a TRS-80 CMD file to standard output. An S-record that asks for 0 bytes to be loaded at address A sets the transfer address (entry point) of the CMD file to A; otherwise the CMD file is given no transfer address.

Author
hex2cmd was written by Timothy Mann. This man page was created by Branden Robinson.

See also
xtrs(1)

See the LDOS Quarterly, April 1, 1982 (Vol 1, No 4), for documentation of the TRS-80 DOS /cmd file format. It is available on the Web at http://www.tim-mann.org/misosys.html. $Id: hex2cmd.man,v 1.2 2008/06/26 04:39:56 mann Exp $